<?php
if ( !$user['superAdmin'] ) {
    exit;
}

if ( $projectId = $_POST['id'] ) {
    $project = $db->row("SELECT * FROM project WHERE id = ?", $projectId);
    $project['plan'] = $db->row("SELECT * FROM plan WHERE projectId = ?", $projectId);
} else {
    exit;
}

if ( !$project['plan'] ) :
    // ob_start();
?>
    
<?php
    else :

?>
    <p>Using <?php echo $project['plan']['filename']; ?></p>
<?php 
    //include
    endif;
?>

<div id="selectionResultArea">

</div>
